<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCategory.class.php');

template:
{
	AdminCategory::tplSection('category_thumb');
}

update:
{
	AdminAlbums::cropThumb();
}

get_data:
{
	AdminCategory::getInfos();

	AdminAlbums::getCropInfos('cat');

	AdminAlbums::getCategoriesLists();
}
?>